@import '../Font/style.css';

/* Jobfinder */
#jobfinder-form {background:#777; color:#fff; margin:25px 0 20px; padding:15px 0;}
#jobfinder-form h3 {color:#fff; line-height:1; margin:0 0 15px;}
#jobfinder-form h3:after {clear:both; content:''; display:block; float:none;}
#jobfinder-form .form-group {margin:15px 0 0;}

#jobfinder-form .styledSelectBox {background:transparent; border:1px solid #fff; color:#fff; font-size:18px; font-style:italic; height:47px; margin:0; overflow:hidden; padding:0; position:relative; width:100%;}
#jobfinder-form .styledSelectBox:after {
	content:''; display:block; height:0; margin:-3px 0 0; pointer-events:none; position:absolute; right:6.9%; top:50%; width:0;
	border-left:5px solid transparent; border-right:5px solid transparent; border-top:6px solid #fff;
}
#jobfinder-form .styledSelectBox select {
	background:transparent; border:0 none transparent; color:#fff; height:100%; padding:9px 22.5% 9px 6.9%; width:110%;
	-webkit-appearance:none; -moz-appearance:none; appearance:none;
}
#jobfinder-form .styledSelectBox select:focus {box-shadow:none; outline:none;}
#jobfinder-form .styledSelectBox select::-ms-expand {display:none;} /* for IE 11 */
#jobfinder-form .styledSelectBox select > option {background:#fff; border:0 none transparent; color:#000; font-style:normal;}
#jobfinder-form .styledSelectBox.invert {background:#fff; border-color:#fff; color:#777;}
#jobfinder-form .styledSelectBox.invert:after {border-top-color:#777;}
#jobfinder-form .styledSelectBox.invert select {color:#777;}
#jobfinder-form .styledSelectBox.disabled {background:transparent; border-color:#ccc; color:#ccc; pointer-events:none;}
#jobfinder-form .styledSelectBox.disabled:after {border-top-color:#ccc;}
#jobfinder-form .styledSelectBox.disabled select {color:#ccc;}
#jobfinder-form .styledSelectBox.disabled.invert {background:#ccc; color:#777;}
#jobfinder-form .styledSelectBox.disabled.invert:after {border-top-color:#777;}
#jobfinder-form .styledSelectBox.disabled.invert select {color:#777;}
#jobs-accordion .panel-default {background:none; border:0 none transparent; box-shadow:none; margin:0;}
#jobs-accordion .panel-default > div {padding-left:0; padding-right:0;}
#jobs-accordion .panel-default > hr {margin-bottom:0.9rem; margin-top:0.9rem;}
#jobs-accordion .panel-default + h2,
#jobs-accordion .panel-default + h3,
#jobs-accordion .panel-default + h4 {margin-top:40px;}
#jobs-accordion .panel-default .panel-heading {background:none;}
#jobs-accordion .panel-default .panel-heading:after {clear:both; content:''; display:block; float:none;}
#jobs-accordion .panel-default .panel-heading * {margin:0;}
#jobs-accordion .panel-default .panel-heading h3 {font-weight:700;}
#jobs-accordion .panel-default .panel-heading h4 {color:#777; font-weight:400;}
#jobs-accordion .panel-default .panel-heading h5 span {font-weight:400;}
#jobs-accordion .panel-default .panel-heading h5 + h5 {float:left;}

#jobs-accordion .panel-default .panel-heading .job-id {font-weight:700;}
#jobs-accordion .panel-default .panel-heading .job-title {color:#777; font-size:1.2em; font-weight:400;}
#jobs-accordion .panel-default .panel-heading .job-location {}
#jobs-accordion .panel-default .panel-heading .job-begin {float:left;}

#jobs-accordion .panel-default .panel-heading a[role="button"] {align-items:center; color:#444444; display:flex; float:right;}
#jobs-accordion .panel-default .panel-heading a[role="button"] span {display:inline-block;}
#jobs-accordion .panel-default .panel-heading a[role="button"] span.icon-weiter_button_kreis {
	font-size:2em; margin-left:12px; transform-origin:50% 50%;
	-ms-transform:rotate(-90deg); -webkit-transform:rotate(-90deg); transform:rotate(-90deg);
	-webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; -o-transition:.5s ease-in-out; transition:.5s ease-in-out;	
}
#jobs-accordion .panel-default .panel-heading a[role="button"].collapsed > span {-ms-transform:rotate(0deg); -webkit-transform:rotate(0deg); transform:rotate(0deg);}
#jobs-accordion .panel-default .panel-heading a[role="button"] span.path1:before {color:#777;}
#jobs-accordion .panel-default .panel-heading a[role="button"] > span.openJob {display:none;}
#jobs-accordion .panel-default .panel-heading a[role="button"] > span.closeJob {display:inline-block;}
#jobs-accordion .panel-default .panel-heading a[role="button"].collapsed > span.openJob {display:inline-block;}
#jobs-accordion .panel-default .panel-heading a[role="button"].collapsed > span.closeJob {display:none;}
#jobs-accordion .panel-default .panel-body {border:0 none transparent; padding-left:0; padding-right:0;}
#jobs-accordion .panel-default .panel-body > p + ul {margin-top:-0.75em;}
#jobs-accordion .panel-default .panel-body > p:last-of-type {margin-bottom:1.5em;}
#jobs-accordion .panel-default .panel-body h5 {margin-bottom:0;}
#jobs-accordion .panel-default .panel-body a {color:#777;}
/* #jobs-accordion .panel-default .panel-body .printJob .icon, */
#jobs-accordion .panel-default .panel-body .closeJob {font-size:2em; padding-left:15px; text-transform:none;}
#jobs-accordion .panel-default .panel-body .closeJob,
#jobs-accordion .panel-default .panel-body .printJob {cursor:pointer; display:inline-block; padding-left:15px;}
#jobs-accordion .panel-default .panel-body .closeJob span,
#jobs-accordion .panel-default .panel-body .printJob .icon span {display:inline-block;}
#jobs-accordion .panel-default .panel-body .closeJob .path1:before {color:#777;}
/* #jobs-accordion .panel-default .panel-body .printJob .icon .path1:before {color:#444444;} */

#jobs-accordion .panel-default .panel-body .printJob {color:#444444; margin:0 0 11px; padding-left:25px; position:relative; text-align:right; width:100%;}
#jobs-accordion .panel-default .panel-body .printJob .icon {color:#777; display:inline-block; font-size:1.75em; left:0; padding-right:5px; position:relative; top:.3em;}

#jobs-accordion .panel-default .panel-body a.btn {background:#777; border-color:#777; color:#fff; float:right; margin:15px 0 0 0;}
#jobs-accordion .panel-default .panel-body a.btn:hover {background:transparent; border-color:#777; color:#777;}


.listpartner #jobs-accordion .panel-default .panel-heading h4,
.listpartner #jobs-accordion .panel-default .panel-heading .job-title,
.listpartner #jobs-accordion .panel-default .panel-heading a[role="button"] span.path1:before,
.listpartner #jobs-accordion .panel-default .panel-body p a,
.listpartner #jobs-accordion .panel-default .panel-body .closeJob .path1:before,
.listpartner #jobs-accordion .panel-default .panel-body .printJob .icon {color:#004481;}
.listpartner #jobs-accordion .panel-default .panel-body a.btn {background:#004481; border-color:#004481; color:#fff;}
.listpartner #jobs-accordion .panel-default .panel-body a.btn:hover {background:transparent; border-color:#004481; color:#004481;}


@media (min-width:540px) {
	#jobs-accordion .job-footer-links {float:right;}	
	#jobs-accordion .panel-default .panel-body .printJob {margin:0; padding-left:25px; text-align:left; width:auto;}
	#jobs-accordion .panel-default .panel-body .printJob .icon {left:-.2em; margin-top:-.5em; padding-right:15px; position:absolute; top:50%;}
	#jobs-accordion .panel-default .panel-body a.btn {margin:-6px 0 0 20px;}
}
@media (min-width:768px) {
	#jobfinder-form {margin:20px 0 30px; padding:20px 10px;}
	#jobfinder-form .form-group {margin:0;}
}